Subject: RE: Favorite homestead tool

From: [email-masked] (Dean Osgood)
Date: Tue, 7 Mar 1995 17:27:12 -0500

One of my favorites is a "True-Temper" brand 48" ditch-bank tool. This is a
16" doublesided axe like blade (about 1/8" thick) that curves to a hook,
mounted with three bolts to a long (48" +/-) hickory handle. Looks like a
medievel weapon, but is wonderful for brush, saplings and other stuff along
fence lines. And when compared to a "weed-wacker" it uses a lot less fuel,
etc, so when I have to go way up along the ridge line every few years, its
a lot easyer to use muscle power than to lug gas/oil/spare blades up the
mountain.  Also usefull for a lot of other stuff.
WARNING, THIS TOOL IS DANGEROUS AS HELL,
but you can take down a 3" pine/poplar with one whack when its sharp.

---

From: [email-masked]
Date: Wed, 8 Mar 1995 00:03:23 -0500

I find a good machete invaluable around here. Use it as weed whacker, pruning
tool, brush cutter, and light digging tool. Use one of those pick/shovels the
military call an entrenching tool. Both go camping, too.